Subject: Re: Life on the grid

From: [email-masked] (Nick Pine)
Date: 10 Nov 1995 07:47:17 -0500

David W Graham  <[email-masked]> wrote:
 
>If your porch is enclosed in glass, using water drums is in theory a
>fine way to store the solar energy. There have been some passive structures
>which have used passive water storage in a solarium type environment.

One problem with this approach is that although glass lets the sun in,
it is a poor insulator at night and on cloudy days. (Another is that you
have to live inside this heat battery, so you can't charge it up to a high
temperature.) If you don't get sun every day (and perhaps even if you do)
it's better to have some movable insulation over the glass at night, or make
the porch into a low thermal mass sunspace, by insulating the wall between
the porch and the house, and moving warm air into the house (or a high thermal
mass space) when the sun is shining, and blocking airflow at night. 
 
>I filled [some pots] with water and set them on the window sill...
>The pots did get somewhat warm during the afternoon. But because... 
>of there lack of solar gain from only about 1/3 of a day of exposure,
>they cooled to room temperature by late that evening.

They might have become warmer with some insulation between the pots and
the house to store up that solar heat at a higher-than-room-temperature,
instead of letting it leak back out into the room right away.

>My wife would close the curtain with the pots on the window sill
>(behind the curtain) and they would get quite cold over night.

The problem here is that the window is a poor insulator, and a lot of the
solar heat that was stored during the day goes back out the window at night,
as in a Trombe wall. Trombe walls are very poor solar performers at night
and on cloudy days. This system could use some insulation between the pots 
and the window at night, eg an insulated wall with some dampers, separating
the pots and a low thermal mass air heater or sunspace, ie the space between
the insulated wall and the window.

>So there was little advantage in having them in the window.

In that case, yes. The house would have been warmer without the pots.
You created a way to absorb some of the heat from the window (vs. letting
it all come into the house) and radiate it back to the outside world at night
through the window. A solar cooler :-)

>I would like to try the experiment again in a south facing window.

A lot more solar energy comes in south windows in the winter.
About 4 times more, where I live.

>But I suspect that there will never be enough storage in the little pots
>to make it through the night. (A calculation I have not bothered to do.)

Well, first you might define what it means to "make it through the night,"
using numbers :-), and then bother to do a calculation along the lines of

T(t) = Tr + (T(0)-Tr) exp(-t/RC), 

where T(t) is the temperature of the pot at time t,
      T(0) is the initial temperature of the pot at time 0, warmer than 
      Tr, the constant room temperature,
      exp is the "e to the x" key on a calculator,
      R is the thermal resistance surrounding the pots at night, and 
      C is the number of pounds of water in the pots.
      
Then you might look up how much sun comes in a south window on an average
winter day where you live. Where I live, that's about 1000 Btu/ft^2/day, and
the average outdoor temp is about 32 F, so if the pots were sitting behind a
1 ft^2 low-thermal mass sunspace on an average day, and the R-value of the
glazing were 1, and the pots contained a lot of water and surface area, and
there were perfectly insulating walls surrounding the pots at night, and the
winter sun shined for 6 hours a day, the constant water temperature T(0) would
come from the formula

      1000 Btu = 6 hours x (T(0)-32F) / R1,

or        T(0) = 32 + 1000/6 = 198.7 F, almost boiling.

To make that situation a bit less ideal, suppose the pots contain 24 pounds
of water, and they are surrounded at night by an R10 wall, say a 1' cube made
with Stryofoam 2" thick, and the surrounding room is 68 F all the time. Then 

      1000 Btu =  6 hours x (T(0)-32F) x 1 ft^2/R1
	       + 18 hours x (T(0)-32F) x 1 ft^2/R10
	       + 24 hours x (T(0)-68F) x 5 ft^2/R10, 

	       =   6 x T(0) - 6   x 32 
               + 1.8 x T(0) - 1.8 x 32
               + 2.4 x T(0) - 2.4 x 68 = 10.2 x T(0) - 412.8,

so        T(0) = 1412.8/10.2 = 138.5 F,

and R = R10/6 ft^2 = 1.67, so RC = 24 x R = 40 hours. If the pots had a
temperature of 138.5 at say, 3 PM, then at 9 AM their temperature would be 

         T(15) = 68 + (138.5-68) exp(-18/40) = 113.0 F.

>\)/ David W. Graham             (970) 491-8945 | 1500 W. Plum St.
>~O~ Graduate Student in Mechanical Engineering | Apt 6-O

Really? :-)

Nick